/*
	portfolio.css
	Last updated: 2011/8/5

-------------------------------------------------------------------------------*/


/* Heading
-------------------------------------------------------------------------------*/

article h2 {
	font-family: Garamond, "Adobe Garamond Pro", Georgia, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.5em;
	background-color: #FFF;
	color: #666;
	padding: 1em 0;
}

article h2 span {
	border-left-width: 5px;
	border-left-style: solid;
	padding-left: 0.5em;
}

article .blue {
	border-left-color: #80CCE6;
}

article .green {
	border-left-color: #80CCCC;
}

article .red {
	border-left-color: #FFB3CC;
}

article .orange {
	border-left-color: #FC9;
}


/* Article
-------------------------------------------------------------------------------*/

article ul {
	background-color: #FFF;
}

article li {
	height: 94px;
	overflow: hidden;
	position: relative;
	text-align: left;
	margin: 0.8em 0 0 10px;
}

article li a {
	text-decoration: none;
	display: block;
}

article li a:hover img {
	border: 3px solid #999;
}

article li img {
	border: 3px solid #DBDBDB;
}

article li span {
	display: block;
	position: absolute;
	width: 190px;
	bottom: 3px;
	left: 3px;
	padding: 0.05em 0.8em;
	background: url(../img/portfolio/bg-thumb-title.png) 0 0 repeat-y;
	color: #FFF;
	font-size: 0.875em;
}

article li:first-child {
	margin-top: 0;
}


/* Layout
-------------------------------------------------------------------------------*/

article .layout1111 {
	clear: both;
	overflow: hidden;
	margin-top: 2em;
}

article .layout1111 .col {
	width: 220px;
	float: left;
	overflow: hidden;
	margin: 0 28px 0 0;
	padding-bottom: 34px;
	background: url(../img/portfolio/bg-col.png) 100% 100% no-repeat;
}

article .layout1111 .gap {
	margin-right: 0 !important;
	float: left !important;
}

